/*Spam test*/
.usertest {
position: absolute;
left: -9999px;
}

.error
{
    color: red;
}
a:focus {
	outline: none;
}
:focus {
    outline-color: transparent;
    outline-style: none;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: rgba(138, 128, 154, 0.8);
  box-shadow: none;
  outline: 0 none;
}
.btn:focus, .btn:active:focus, .btn.active:focus{
  outline-color: transparent;
  outline-style: none;
}
#home-page #product-content a, #main-content a, #head-content a, .browse-list a, #browse-content a, a.vxl-link  {
	color:#E05363;
	font-weight: 700;
}
a.vxl-link  {
	font-weight: normal;
}
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Karla', sans-serif;
	padding-top: 127px;
}
/*LENVO REPLACE FROM HERE*/
.navbar-default {
	background-color: #fff;
	border: none;
	border-radius: 0;
}
.navbar-default .container.company-nav {
	text-align: right;
	padding-top: 16px;
}
.navbar-default .container.company-nav ul {
	margin-bottom: 6px;
}
.navbar-default .container.company-nav ul li {
	font-size: 15px;
	padding: 0;
}
.navbar-default .container.company-nav ul a {
	color: #575871;
	display: inline-block;
	padding: 1px 7px 2px 7px;
	border-radius: 4px;
}
.navbar-default .container.company-nav ul li.active > a {
  	color: #2C2C38;
}
.navbar-default .container.company-nav ul li.active > a:hover {
  	color: #2C2C38;
}
.navbar-default .container.company-nav ul a.contact-button {
	color: #FFFFFF;
	background-color: #88899B;
}
.navbar-default .container.company-nav ul a.contact-button:hover,
.navbar-default .container.company-nav ul li.active a.contact-button {
	background-color: #575871;
	color: #FFFFFF;
	text-decoration: none;
}
.navbar-default .container.services-nav {
	background-color: #575871;
}
.navbar li {
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: lowercase;
	font-size: 15px;
	letter-spacing: .05em;
}
.navbar-default .navbar-nav > li > a {
  	color: #c2c6d1;
  	display: block;
}
.navbar-default .navbar-nav > li.active > a {
  	background-color: #575871;
  	color: #fff;
}
.navbar-default .navbar-nav > li.active > a:hover {
  	background-color: #575871;
  	color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background-color: transparent;
}
.navbar-default .navbar-nav > li > a:hover span,
.navbar-default .navbar-nav > li > a:focus span {
	border-bottom: 2px solid #c2c6d1;
}
.navbar-default .navbar-nav > li#search-link > a:hover,
.navbar-default .navbar-nav > li#search-link > a:focus {
	color: #fff;
	background-color: transparent;
}
.navbar li#evaluate a {
	background-color: #F67180;
	padding: 30px 14px;
	margin-left: 10px;
	color: #FFFFFF;
}
.navbar li#evaluate a:hover {
	background-color: #E95D6D;
}
.navbar-brand {
	height: 80px;
	padding: 25px 10px 25px 25px;
}
.hardware-brand.navbar-brand {
  height: 80px;
  padding: 22px 10px 25px 25px;
}
.navbar-toggle {
  padding: 25px 10px;
  border: none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-toggle:focus {
  outline: 0;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #575871;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
/*TO HERE*/

.modal-content {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
   border-radius: 0;
}



/*Main carousel*/
.carousel-control {
  text-shadow: none;
}
.carousel-control.left {
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  filter: none;
}
.carousel-control.right {
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  filter: none;
}
.carousel-control .fa-angle-left {
  position: absolute;
  top: 45%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
.carousel-control .fa-angle-right {
  position: absolute;
  top: 45%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
.carousel-control .fa-angle-left {
  font-size: 70px;
  margin-top: -40px;
  left: 20%;
}
.carousel-control .fa-angle-right {
  font-size: 70px;
  margin-top: -40px;
  right: 20%;
}
.carousel-caption { 
	right: 10%;
	left: 10%;
	bottom: 50px;
}
.carousel-caption span.carousel-head, .carousel-caption span.carousel-subhead, .carousel-caption span.carousel-text, .carousel-caption span.carousel-language-text { 
	display: block;
}
.carousel-language-text { 
	padding-top: 6px;
	font-size: 15px;
}
.carousel-caption .carousel-head { 
	font-size: 40px;
	font-weight: 700;
	line-height: 120%;
}
.carousel-caption .carousel-subhead { 
	font-size: 26px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 120%;
	margin-bottom: 20px;
}
.carousel-caption .carousel-text { 
	font-size: 20px;
	line-height: 120%;
	margin-bottom: 20px;
}
.carousel-caption em.button-description { 
	padding-left: 5px;
	font-style: normal;
}
.carousel-caption span.caret {
	display: inline-block;
}
.carousel-caption .dropdown-menu {
	text-shadow: none;
}
.carousel-indicators {
  padding-top: 30px;
  bottom: 10px;
}
#carousel-main {
	border-top: 1px solid #9095A7;
}
#carousel-main a.video-additional {
	color: #fff;
}
#carousel-main a.video-additional:hover {
	text-decoration: none;
}
.btn.vxl-btn {
  border: 1px solid transparent;
  border-radius: 23.5px;
}
.btn-primary {
  background-color: #f67280;
  border-color: #f67280;
  color: #ffffff !important;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #f67280;
  border-color: #f67280;
}
.btn-primary:hover {
  color: #fff;
  background-color: #DD6270;
  border-color: #DD6270;
}
.btn-primary:active {
  color: #fff;
  background-color: #DD6270;
  border-color: #DD6270;
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #DD6270;
    border-color: #DD6270;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #DD6270;
  border-color: #DD6270;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #ccc;
  border-color: #ccc;
}
.btn-search {
	background-color: #f67280;
  border-color: #f67280;
  color: #ffffff !important;
  border-radius: 4px;
}
.btn-search:hover {
	background-color: #f67280;
  border-color: #f67280;
  color: #ffffff !important;
  border-radius: 4px;
}
#website-search .btn-search, #website-search .btn {
	background-color: #f67280 !important;
  border-color: #f67280 !important;
  color: #ffffff !important;
}
#website-search .btn-search:visited, #website-search .btn:visited {
	background-color: #f67280 !important;
  border-color: #f67280 !important;
  color: #ffffff !important;
}
#website-search .btn-search:active, #website-search .btn:active {
	background-color: #f67280 !important;
  border-color: #f67280 !important;
  color: #ffffff !important;
}
#website-search .btn-search:hover, #website-search .btn:hover {
	background-color: #f67280 !important;
  border-color: #f67280 !important;
  color: #ffffff !important;
}
#foot-info {
	background-color: #5F5E76;
	padding-top: 35px;
	padding-bottom: 45px;
	font-size: 14px;
}
#foot-info p {
	color: #F8F8FB;
	font-size: 14px;
	padding-right: 70px;
}
#foot-info a {
	color: #B8B7D2;
}
#foot-info a:hover {
	color: #B8B7D2;
	text-decoration: underline;
}
#foot-info #foot-logo {
	text-align: right;
}
#foot-menu {
	background-color: #444458;
	padding-top: 30px;
	padding-bottom: 20px;
}
#foot-menu ul {
	margin-bottom: 40px;
}
#foot-menu ul li {
	font-size: 16px;
}
#foot-menu ul li ul {
	margin-top: 15px;
	border-top: 1px solid #8A8A96;
	padding-top: 15px;
	margin-bottom: 0;
}
#foot-menu ul li ul li {
	font-size: 13px;
	line-height: 120%;
	padding-bottom: 5px;
}
#foot-menu a {
	color: #B8B7D2;
	font-weight: 700;
}
#foot-menu a:hover {
	color: #B8B7D2;
	text-decoration: underline;
}
#legal-foot {
	background-color: #000;
	color: #B8B7D2;
	font-size: 13px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: 400;
}
#legal-foot #top-link {
	text-align: right;
}
#legal-foot a {
	color: #B8B7D2;
}
#legal-foot a:hover {
	color: #B8B7D2;
	text-decoration: underline;
}




/*Standard page items*/
#breadcrumbs {
	background-color: #E6E8EC;
}
#breadcrumbs ul {
	margin-bottom: 0;
	padding-left: 0;
	background-color: transparent;
}
#breadcrumbs ul li {
	font-size: 13px;
	text-transform: lowercase;
	color: #727272;
}
#breadcrumbs ul li a {
	color: #727272;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #727272;
  content: "\f105";
  font-family: 'FontAwesome';
}
#page-content {
	margin-top: 25px;
}
div#side-content {
	padding-bottom: 80px;
}
div#main-content {
	padding-bottom: 160px;
}
div.side-box {
	padding-bottom: 30px;
}
ul#sub-nav li {
	font-size: 22px;
}
ul#sub-nav li a {
	color: #555555; /*15 Feb 2016 change*/
}

ul#sub-nav li a:hover {
	color: #111111; /*15 Feb 2016 change*/
	text-decoration: none;
}
ul li em.product-desc {
display: block;
font-style: normal;
font-size: 13px;
line-height: 120%;
margin-top: 2px;
}
ul#sub-nav ul {
	margin-top: 2px;
}
ul#sub-nav li ul li {
	font-size: 15px;
	border-top: 1px solid #D8DAE2;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 120%;
}
ul#sub-nav li ul li a {
	color: #6F6D6F;
}
ul#sub-nav li ul li a:hover {
	text-decoration: none;
	color: #000000;
}
ul#sub-nav li ul li.active a {
	color: #000000;
}
ul#sub-nav li ul li.active ul li a {
	color: #6F6D6F;
}
ul#sub-nav li ul li.active ul li a:hover {
	text-decoration: none; /*15 Feb 2016 change*/
	color: #000000; /*15 Feb 2016 change*/
}
ul#sub-nav li ul li ul {
	padding-left: 20px;
	margin-top: 0;
}
ul#sub-nav li ul li ul li {
	border-top: none;
	margin-left: .5em;
	padding-top: 5px;
	padding-bottom: 0;
}
ul#sub-nav li ul li ul li:before {
  content: '\f105';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -.8em;
  color: #868686;
}
ul#download-list li {
	font-size: 18px;
	color: #858585;
}
ul#download-list li ul {
	padding-left: 18px;
	border-top: 1px solid #D8DAE2;
	margin-top: 3px;
	padding-top: 6px;
}
ul#download-list li ul li {
	font-size: 15px;
	line-height: 115%;
	padding-top: 3px;
	padding-bottom: 3px;
}
ul#download-list li ul li a {
	color: #6F6D6F;
}
ul#download-list li ul li a:hover {
	text-decoration: none;
	color: #000000;
}
ul#download-list li ul li:before { 
	font-family: 'FontAwesome'; 
	content: '\f016';
	margin:-1px 5px 0 -15px;
	color: #666666;
	font-size: 13px;
}
ul#download-list li ul li.pdf:before {
	content: '\f1c1';
	color: #BF2210;
}
ul#download-list li ul li.word:before {
	content: '\f1c2';
	color: #295498;
}
ul#download-list li ul li.excel:before {
	content: '\f1c3';
	color: #1F7145;
}
ul#download-list li ul li.powerpoint:before {
	content: '\f1c4';
	color: #D04525;
}
ul#download-list li ul li.zip:before {
	content: '\f1c6';
	color: #C3841D;
}
ul#download-list li ul li.image:before {
	content: '\f1c5';
}
ul#download-list li ul li.file:before {
	content: '\f1c2';
}
/*New download links Oct 2017*/
ul#download-list li ul li.android-link:before {
content: '\f17b';
color: #A4C639;
}
ul#download-list li ul li.windows-link:before {
content: '\f17a';
color: #0078D7;
}
ul#download-list li ul li.linux-link:before {
content: '\f17c';
}
ul#download-list li ul li.apple-link:before {
content: '\f179';
}
ul#pages-list li {
	font-size: 18px;
	color: #858585;
}
ul#pages-list li ul {
	padding-left: 18px;
	border-top: 1px solid #D8DAE2;
	margin-top: 3px;
	padding-top: 6px;
}
ul#pages-list li ul li {
	font-size: 15px;
	line-height: 115%;
	padding-top: 3px;
	padding-bottom: 3px;
}
ul#pages-list li ul li a {
	color: #6F6D6F;
}
ul#pages-list li ul li a:hover {
	text-decoration: none;
	color: #000000;
}
ul#pages-list li ul li:before { 
	font-family: 'FontAwesome'; 
	content: '\f105';
	margin:-1px 5px 0 -15px;
	color: #666666;
	font-size: 13px;
}
ul#pages-list li ul li span.contact {
	display: block;
	margin-left: -5px;
}
ul#pages-list li ul li span.contact a {
	color:#E05363;
	font-weight: 700;
}
ul#pages-list li ul li span.contact a:hover {
	text-decoration: underline;
}
/*Partner login *15 Feb 2016 change*/
li.no-icon {
	padding-left: 0; /*15 Feb 2016 change*/
}
li.no-icon:before {
	content: none !important; /*15 Feb 2016 change*/
}
#partner ul li {
	font-size: 18px; /*15 Feb 2016 change*/
	color: #555555; /*15 Feb 2016 change*/
}
#partner ul li ul {
	border-top: 1px solid #D8DAE2; /*15 Feb 2016 change*/
	margin-top: 3px; /*15 Feb 2016 change*/
	padding-top: 6px; /*15 Feb 2016 change*/
}
#partner ul li ul li {
	font-size: 15px; /*15 Feb 2016 change*/
}
#partner ul li ul li a {
	color:#6F6D6F; /*15 Feb 2016 change*/
}
#partner ul li ul li a:hover {
	text-decoration: none; /*15 Feb 2016 change*/
	color: #000000; /*15 Feb 2016 change*/
}
div.share-head, div#share-head {
font-size: 18px;
color: #858585;
border-bottom: 1px solid #D8DAE2;
margin-bottom: 10px;
padding-bottom: 2px;
}
ul#download-list li ul {
	padding-left: 18px;
	border-top: 1px solid #D8DAE2;
	margin-top: 3px;
	padding-top: 6px;
}



/*Pagination*/

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #fff !important;
  background-color: #f67280;
  border-color: #f67280;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #bbb !important;
}









/*Modals*/
.modal-header {
	background-color: #f67280;
	border-bottom: 1px solid #f67280;
}
.modal-header button.close {
	color: #FFF;
	opacity: 1;
}
.modal-header h4 {
	font-weight: 700;
	color: #FFF;
}
/*LENOVO REPLACE FROM HERE DOWN*/
/*Responsive*/

@media (max-width: 767px) {

	.navbar li#evaluate a {
		background-color: #F67180;
		padding: 8px 5px;
		margin-left: 10px;
		margin-right: 10px;
		color: #FFFFFF;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.navbar-brand {
		height: 60px;
		padding: 15px 10px 15px 15px;
	}
	/*hardware website 2016*/
	.hardware-brand.navbar-brand {
		height: 60px;
		padding: 10px 10px 10px 25px;
	}
	.navbar-toggle {
		padding: 15px 10px;
		border: none;
	}
	body { 
		padding-top: 60px;
	}
	#foot-info #foot-logo {
		text-align: center;
	}
	#foot-info, #foot-info p {
		text-align: center;
	}
	#foot-info p {
		padding-right: 0;
		margin-top: 10px;
	}
	#foot-menu ul {
		text-align: center;
		margin-bottom: 20px;
	}
	#foot-menu ul li ul {
		margin-top: 8px;
		padding-top: 8px;
	}
	#legal-foot, #legal-foot #top-link {
		text-align: center;
		}
	#home-page .carousel-head {
		font-size: 28px !important;
		padding-bottom: 10px;
		}
	#home-page .carousel-caption {
			bottom: 15px;
		}
	#home-page .carousel-text, .carousel-subhead {
			display: none !important;
		}
	}
	
	
	@media (max-width: 768px) {
		.navbar-default .navbar-nav > li > a {
			padding: 5px 15px;
			text-align: center;
		}
		.navbar-default .navbar-nav > li > a:hover span,
		.navbar-default .navbar-nav > li > a:focus span {
		  border-bottom: none;
		}
	}
	
	@media (min-width: 768px) {
		.navbar-default .navbar-nav > li > a {
			padding: 30px 8px;
		}
		.navbar-default .navbar-nav > li > a:hover span,
		.navbar-default .navbar-nav > li > a:focus span {
		  border-bottom: 2px solid #c2c6d1;
		}
	}
	@media (min-width: 768px) and (max-width: 991px) {
		.navbar li {
			letter-spacing: 0;
		}
		.navbar li#evaluate a {
			margin-right: 0;
		}
		.navbar li#evaluate a:hover {
			margin-right: 0;
			border-bottom: none; 
		}
		.carousel-caption { 
			bottom: 10px;
		}
		.carousel-caption .carousel-head { 
			font-size: 34px;
			font-weight: 700;
			line-height: 120%;
		}
		.carousel-caption .carousel-subhead { 
			font-size: 22px;
			font-weight: 700;
			text-transform: uppercase;
			line-height: 120%;
			margin-bottom: 20px;
		}
		.carousel-caption .carousel-text { 
			font-size: 16px;
			line-height: 120%;
			margin-bottom: 20px;
		}
		.navbar li#evaluate a:hover {
			margin-right: 0;
			border-bottom: none;
		}
	
	}
	@media (min-width: 992px) and (max-width: 1199px) {
		.carousel-caption { 
			bottom: 30px;
		}
		.navbar li#evaluate a:hover {
			margin-right: 0;
			border-bottom: none; 
		}
	}
	@media (min-width: 1200px) {
		.navbar li#evaluate a:hover {
			margin-right: 0;
			border-bottom: none; 
		}
	}